RubyGems Navigation menu

gem_loader 0.2.0

a tiny gem's dependencies loader.

Gemfile
          gem 'gem_loader', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install gem_loader
  
  
  
  
  
  
  

Authors:

  • Sunteya

Owners:

Total downloads 12,613

For this version 1,954

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - March 28, 2010 (8.5 KB)
  2. 0.1.4 - March 27, 2010 (8 KB)
  3. 0.1.3 - March 26, 2010 (8 KB)
  4. 0.1.2 - March 26, 2010 (8 KB)
  5. 0.1.1 - March 26, 2010 (7.5 KB)
Show all versions (9 total)

Development Dependencies: